
#stacks_in_1_page0 {
	margin: 9px 9px 9px 9px;
}

#stacks_in_3_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_3_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_3_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_11_page0 {
	padding: 10px 20px 10px 20px;
}

#stacks_in_13_page0 {
	padding: 5px 5px 20px 5px;
}

#stacks_in_5_page0 {
	background-color: #EFEFEF;
	border: solid #E1E1E1;
	border-width: 1px 1px 1px 1px;
}

#stacks_in_22_page0 {
	padding: 10px 20px 10px 20px;
}

#stacks_in_24_page0 {
	padding: 5px 5px 20px 5px;
}

#stacks_in_16_page0 {
	background-color: #EFEFEF;
	border: solid #E1E1E1;
	border-width: 1px 1px 1px 1px;
}

#stacks_in_33_page0 {
	padding: 10px 20px 10px 20px;
}

#stacks_in_35_page0 {
	padding: 5px 5px 20px 5px;
}

#stacks_in_27_page0 {
	background-color: #EFEFEF;
	border: solid #E1E1E1;
	border-width: 1px 1px 1px 1px;
}

#stacks_in_3_page0 {
	margin: 8px 8px 8px 8px;
}
